<template>
  <sales-man-form :id="null" />
</template>

<script>
  import api from '@/feathers'
  import errors from '@feathersjs/errors'
  import form from './form.component'

  export default {
    name: 'new-sales-man',
    components: {
      salesManForm: form
    }
  }
</script>
